
.mac .chrome #header .logo { }
.chrome #menu-main-nav li { padding: 5px 16px 12px 8px; }


.gecko #menu-main-nav{}

.chrome .home2colspan{font-size:13px;}

.ie7 #home-page-slider { position: absolute; top: -380px; left: auto; margin-left:-450px;} 
.ie7 .nivo-controlNav { z-index:900; position:relative; }